/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
	color: black;
}

body {
	font-size: 1em;
	line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
	vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

header, footer, aside, nav, article {
	display: block;
}

body {
	margin: 0 auto;
	width: 1000px;
	background: #c1c1c1;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #4A4A4A;
}
a {
	color: black;
	text-decoration: none;
	outline: 0;
}
a:hover {
	color: black;
	text-decoration: underline;
}
h1, h2, h3, h4 {
	margin: 0;
	color: #5f5f5f;
}
h2 {
	/*background: tan;*/
	font-size: 23px;
}
h3 {
	/*background: teal;*/
	font-size: 15px;
}
h3 a {
	color: #4F4F4F;
}
h4 {
	/*background: turquoise;*/
	font-size: 11px;
	margin: 0;
	color: black;
}
h4 a {
	color: black;
}

p {
	margin: 0;
}

.second_language {
	/*margin-left: 4em;*/
	display: none;
}
#lang_switch_en, #lang_switch_ge {
	/*position: absolute;*/
	/*top: -17px;*/
	/*right: 0em;*/
	float: right;
	/*margin-top: -17px;*/
}

.more {
	margin: 0 11px 0 0;
	text-align: left;
}
.more a {
	font-size: 9px;
	font-weight: bold;
	color: #174F82;
}

.more_section  {
	margin: 0 6px;
	text-align: right;
}
.more_section a {
	font-size: 11px;
	font-weight: bold;
	color: #8b8b8b;
}
.more_section a:hover {
	color: #5F5F5F;
}

h2.blocked {
	background: url(/images/icon_payzone.png) no-repeat 0px center transparent;
	padding-left: 15px;
}
h3.blocked {
	background: url(/images/icon_payzone.png) no-repeat 0px center transparent;
	padding-left: 13px;
}
a.blocked {
	background: url(/images/icon_payzone.png) no-repeat 0px center transparent;
	padding-left: 13px;
}

#main_frame {
	background: white;

}

#top_frame {
	/*background: orange;*/
	position: relative;
	text-align: center;
}
#menu_main {
	/*background: yellow;*/
	/*display: block;*/
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 4px 6px;
	position:relative;
	font-size: 13px;
	text-transform: lowercase;
}

#menu_nonFP {
	/*background: yellow;*/
	width: 585px;
	/*height: 27px;*/
	/*	float: right;*/
	margin: 0px 0px 0px 320px;
	padding: 0px 0px 4px 0px;
	position: relative;
	font-size: 13.5px;
	text-transform: lowercase;
}

#menu_main li, #menu_nonFP li {
	margin: 0px 0px 6px 0px;
	padding: 0px 4px 0px 4px;
	float: left;
	position: relative;
	list-style: none;
}
#menu_main a, #menu_nonFP a {
	color: #7a7a7a;
	float: left;
	padding: 0px 4px 0px 4px;

}
#menu_main a:hover, #menu_nonFP a:hover {
	color: black;
}
#menu_main .special, #menu_nonFP .special {
	color: #B40606;
}
#menu_main .special:hover, #menu_nonFP  {
	color: #B40606;
}
#menu_main .special2, #menu_nonFP .special2 {
	color: #174F82;
}
#menu_main .special2:hover, #menu_nonFP .special2:hover {
	color: black;
}
#menu_main .special3, #menu_nonFP .special3 {
	color: #2985D8;
	/*font-size: 11px;*/
}
#menu_main .special3:hover, #menu_nonFP .special3:hover {
	color: black;
}
#menu_main li ul li a, #menu_nonFP li ul li a {
	margin: 0;
}
#menu_main li:hover > ul, #menu_nonFP li:hover > ul {
	display: block;
}
#menu_main ul, #menu_nonFP ul {
	display: none;
	margin: 0;
	padding: 5px 0 5px 0;
	width: 155px;
	position: absolute;
	top: 15px;
	left: -6px;
	text-align: left;
	z-index:999;
	background-color: white;
	border: 2px dashed #F5F5F5;
	/*border-bottom: 2px dashed #F5F5F5;*/
	/*border-left: 2px dashed #F5F5F5;*/
	border-radius: 5px 5px 5px 5px;
	/*border-right: 2px dashed #F5F5F5;*/
	/*border-top: medium none currentColor;*/
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.251), inset 0px 0px 1px rgba(255, 255, 255, 0.506);
}
#menu_main ul li, #menu_nonFP ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu_main ul a, #menu_nonFP ul a {
	padding: 10px 0px 10px 10px;
	float: none;
}
#menu_main:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#menu_main {
	display: inline-block;
}
html[xmlns] #menu_main {
	display: block;
}
* html #menu_main {
	height: 1%;
}

#logo {
	margin: 25px 0 30px 0;
}
#logo_punchline {
	font-size: 10px;
}

#top_menu_new_issue_small {
	z-index: 2;
	background: white;
	/*display: table;*/
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -50px;
	padding: 8px;
	text-align: left;
	overflow: hidden;

	border: 2px dashed #f5f5f5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-top: none;

	vertical-align: top;
}
#top_menu_new_issue {
	z-index: -2;
	opacity: 0;
	display: none;
	background: white;

	width: 995px;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -50px;
	padding: 8px;
	text-align: left;
	overflow: hidden;

	border: 2px dashed #f5f5f5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-top: none;

	box-shadow:
		1px 7px 10px rgba(000,000,000,0.25),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow:
		1px 7px 10px rgba(000,000,000,0.25),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		1px 7px 10px rgba(000,000,000,0.25),
		inset 0px 0px 1px rgba(255,255,255,0.5);

	vertical-align: top;
}
#top_menu_new_issue a {
	font-size: 11.5px;
	color: #575757;
}
#top_menu_new_issue a:hover {
	color: black;
}

#top_menu_new_issue_1 {
	/*background: green;*/
	/*display: table-cell;*/
	float: left;
	position: relative;
	width: 84px;
	height: 112px;
	text-align: center;
	padding: 0px;
}
#new_issue_cover a img {
	top: 0px;
	left: 0px;
	position: absolute;
	border: 0px;
	margin: 0;
	padding: 0;
}
#top_menu_new_issue_2 {
	/*background: blue;*/
	/*display: table-cell;*/
	float: left;
	/*position: relative;*/
	width: 90px;
	/*height: 200px;*/
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	color: #707070;
	padding: 5px;

	vertical-align: top;
}
#top_menu_new_issue_2 .issue_number {
	font-size: 52px;
	margin: -15px 0;
}
#top_menu_new_issue_2 .date_month {
	font-size: 12px;
}
#top_menu_new_issue_2 .date_year {
	font-size: 11px;
}

#top_menu_new_issue_3 {
	/*background: red;*/
/*	display: table-cell;*/
	float: left;
	width: 360px;
	overflow: hidden;
	padding: 5px 10px 0px 40px;
	vertical-align: top;
}
#top_menu_new_issue_4 {
	/*background: fuchsia;*/
/*	display: table-cell;*/
	float: left;
	width: 380px;
	overflow: hidden;
	padding: 5px 10px;
	vertical-align: top;
}
#top_menu_new_issue_4 .theme {
	font-size: 14px;
}
#top_menu_new_issue .more_section a {
	color: #8b8b8b;
	font-size: 11px;
	font-weight: 700;
}
#top_menu_new_issue .more_section a:hover {
	color: #5F5F5F;
}
a.button {
	/*http://www.cssbuttongenerator.com/*/
	margin: 0 auto;

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
	border:1px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	text-align: center;
	padding:5px 20px;
	text-decoration:none;
	text-shadow:1px 0px 0px #ffffff;
}

#button_content {
	z-index: 1;
	opacity: 0;
	position: absolute;
	top: 125px;
	left: 100px;
}
a#button_buy, a#button_buy_fp {
	/*z-index: 1;*/
	/*opacity: 0;*/
    background-color: #d72b0b;
	color: #ffffff;
	text-shadow:1px 0px 0px #af0000;
	border:1px solid #dcdcdc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f21a00), color-stop(1, #dd0100) );
	background:-moz-linear-gradient( center top, #f21a00 5%, #dd0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');

}
a#button_buy:hover, a#button_buy_fp:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f21a00), color-stop(1, #e80100) );
	background:-moz-linear-gradient( center top, #f21a00 5%, #e80100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	text-decoration: none;
	color: #ffffff;
}
a#button_buy:active, a#button_buy_fp:active {
	position: relative;
	top:1px;
}

a#button_buy {
	margin: 10px 0 0 0px;
}

a#button_buy_fp {
	position: absolute;
	top: 93px;
	left: 100px;
}

#top_menu_icons {
	/*background: pink;*/
	/*display: inline-block;*/
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	margin: 5px;
}
#top_menu_icons_nonFP {
	/*background: blue;*/
	float: right:
	position: relative;
	text-align: right;
	margin: 4px;
}
#top_menu_icons form input, #top_menu_icons_nonFP form input{
	background: url(/images/icon_search.png) 2px 2px no-repeat #FFFFFF;
	border: 1px solid #dcdcdc;
	color: #dcdcdc;
	height: 14px;
	margin-top: 1px;
	padding: 1px 1px 1px 18px;
	width: 66px;
}


#top_menu_blogs_small {
	position: absolute;
	/*background: blue;*/
	top: 46px;
	right: 10px;
	text-align: right;
	margin: 0px;
}
#top_menu_blogs_small h2 {
	display: inline-block;
	background: url(/images/blogs_BG.png) no-repeat center center #FFFFFF;
	padding: 18px 44px;
	font-weight: 500;
	color: #D3462E;
}
#top_menu_blogs_small h2.new {
	background: url(/images/blogs_BG_rect_new.png) no-repeat center center #FFFFFF;
}

#top_menu_blogs {
	z-index: -2;
	opacity: 0;
	display: none;
	position: absolute;
	top: 46px;
	right: 10px;
	text-align: right;
	margin: 0px;

}
#top_menu_blogs h2 {
	display: inline-block;
	background: url(/images/blogs_BG.png) no-repeat center center #FFFFFF;
	padding: 18px 44px;
	font-weight: 500;
	color: #D3462E;
}
#top_menu_blogs h2.new {
	background: url(/images/blogs_BG_rect_new.png) no-repeat center center #FFFFFF;
}

a.top_menu_link_shop {
	position: absolute;
	/*background: blue;*/
	top: 45px;
	right: 10px;
	text-align: center;
	margin: 0px;

	display: block;
	/*	height: 40px;*/
	padding: 15px 30px;
	text-align: center;
	text-decoration: none;
	/*width: 190px;*/
	font-size: 14px;
	/*line-height: 2em;*/
	font-weight: 500;
	letter-spacing: 0.5px;
	/*text-transform: uppercase;*/
	transition: all .6s ease-in-out;
	/*position: absolute;*/
	/*top: 50%;*/
	/*left: 50%;*/
	/*transform: translate3D(-50%, -50%, 0);*/
	color: #e50003;
	/*border: 2px dashed lightgrey;*/
	background: url(/images/blogs_BG_red_light.png) no-repeat center center #FFFFFF;
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	/*text-shadow:1px 0px 0px #ffffff;*/
}
a.top_menu_link_shop:hover {
	/*padding: 5px 25px 5px 35px;*/
	/*border-color: #e50083;*/
	/*top: 84px;*/
	/*padding: 6px 31px;*/
	/*color: #b90003;*/
	color: #e50003;
	background: url(/images/blogs_BG_red.png) no-repeat center center #FFFFFF;
	/*border: 2px solid #e50003;*/
	/*background: #e50003;*/
}

/*#top_menu_link_shop h2 {*/
	/*display: inline-block;*/
	/*background: url(/images/blogs_BG_rect_new.png) no-repeat center center #FFFFFF;*/
	/*padding: 18px 44px;*/
	/*font-weight: 500;*/
	/*color: #D3462E;*/
/*}*/

#blog_articles {
	background: white;
	text-align: left;
	width: 450px;
	padding: 10px;

	border: 2px dashed #f5f5f5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-top: none;

	box-shadow:
		1px 7px 10px rgba(000,000,000,0.25),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow:
		1px 7px 10px rgba(000,000,000,0.25),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		1px 7px 10px rgba(000,000,000,0.25),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	/* from http://css3generator.com */
}
#blog_articles a {
	font-size: 11.5px;
	color: #575757;
}
#blog_articles a:hover {
	color: black;
}
#blog_articles .article_link {
	margin: 10px 0;
}
#blog_articles .date {
	font-size: 10px;
	color: black;
	font-weight: bold;
}
#blog_articles .date_new {
	font-size: 10px;
	background-color: #D3462E;
	color: white;
	font-weight: bold;
}
#blog_articles .author {
	color: #174F82;
}
#blog_articles .article_name {
	font-size: 12px;
	color: #5f5f5f;
	font-weight: bold;
}
#blog_articles .more_section a {
	color: #8b8b8b;
	font-size: 11px;
	font-weight: 700;
}



#middle_frame {
	/*background: red;*/
	/*display: table;*/
}
#middle_frame h2 {
	/*background: tan;*/
	font-weight: 500;
	margin: 0 10px 0 24px;
}
#middle_frame h3 {
	/*font-weight: 500;*/
	margin: 0;
}
#middle_frame h4 {
	/*font-weight: 500;*/
	margin: 0;
}
#middle_frame .article {
	/*background: linen;*/
	margin: 0 0 10px 0;
	font-size: 11.5px;
}
#middle_frame .article p {
	/*background: silver;*/
	/*margin: 0 10px;*/
	margin: 0px;
}
#middle_frame .article .img_crop {
	/*background: fuchsia;*/
	height: 110px;
	width: 203px;
	overflow: hidden;
}
#middle_frame .article .img_crop_w_banner {
	/*background: yellow;*/
	height: 80px;
	width: 227px;
	overflow: hidden;
}
#middle_frame .article .img_crop img {
	/*background: silver;*/
	margin-left: -16px;
	width: 220px;
}

#left_frame {
/*	background: green;*/
	/*display: table-cell;*/
	float: left;
	width: 510px;
}
#left_bottom_frame {
	border-top: 1px dashed #d4d4d4;
	border-right: 1px dashed #D4D4D4;
}

#left_bottom_left_frame {
	float: left;
	text-align: left;
	width: 205px;
	padding: 10px 10px 10px 10px;
	border: 0px;
	border-right: 1px dashed #d4d4d4;
	font-size: 8pt;
}
#sections a{
	color: #174F82;
}
#sections a:focus {
	color: #174F82;
}
#left_bottom_left_frame h2 {
	font-size: 20px;
	text-align: left;
	margin: 0px 10px 0px 0px;
}

#left_bottom_right_frame {
	float: right;
	width: 260px;
	padding: 10px;
	border: 0px;
}
#left_bottom_right_frame h2 {
	font-size: 20px;
	text-align: right;
}

#right_frame {
	/*background: blue;	*/
	/*display: table-cell;*/
	width: 490px;
	float: right;
}
#right_frame h2 {
	/*background: lime;	*/
	text-align: right;
}

#right_top_frame {
	/*http://css3button.net/*/
	background: rgb(254,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,255,255,1) 61%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(61%,rgba(254,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 61%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,255,255,1) 61%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,255,255,1) 61%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,255,255,1) 61%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
#right_middle_frame {
	border-top: 1px dashed #d4d4d4;
	/*border-left: 1px dashed #d4d4d4;*/
	padding: 0px;
}
#right_middle_frame2 {
	border-top: 1px dashed #d4d4d4;
	padding: 10px 0 5px 0;
}

#right_bottom_frame {
	/*background: olive;	*/
	/*display: table;*/
	/*border: 0px;*/
	border-top: 1px dashed #d4d4d4;
	padding: 10px 0px 0px 0px;
/*	border-left: 1px dashed #d4d4d4;*/
}
/*#right_bottom_frame h2 {
	background: transparent;
	font-size: 20px;
}*/
#right_bottom_left_frame {
	/*background: purple;	*/
	/*display: table-cell;*/
	float: left;
	width: 226px;
	padding: 10px 5px 10px 20px;
	border: 0px;
	border-right: 1px dashed #d4d4d4;
}
#right_bottom_left_frame h2 {
	font-size: 20px;
	text-align: left;
	margin: 0px 10px 0px 0px;
}

#right_bottom_right_frame {
	/*background: plum;*/
	/*display: table-cell;*/
	float: right;
	width: 227px;
	padding: 10px 0px 0px 0px;
	border: 0px;
}
#right_bottom_right_frame h2 {
	font-size: 20px;
}
#carousel .more {
	float: left;
	/*background: fuchsia;*/
	padding-top: 1px;
	width: 50px;
}
#carousel .more_section  {
	float: right;
	padding: 5px 30px 0 0;
	/*background: green;	*/
}

#news {
	padding: 0 10px 5px 0;
	border-right: 1px dashed #d4d4d4;
}
#news .img_a {
	float: left;
	margin: 3px 10px 0px 0;
	width: 203px;
	/*height: 92px;*/
	overflow: hidden;
}
#news .article_firstw {
	/*background: red;*/
	padding: 0 0 35px 11px;
}
#news .article {
	/*background: fuchsia;*/
	float: left;
	margin: 3px 0px 0px -25px;
	padding-left: 25px;
}

#news .critics {
	background: url(/images/news_critics_BG.png) no-repeat left top white;
}
#news .video {
	background: url(/images/news_video_BG.png) no-repeat left top white;
}
#news .mostread {
	background: url(/images/news_mostread_BG.png) no-repeat left top white;
}
#news .archive {
	background: url(/images/news_archive_BG.png) no-repeat left top white;
}
#news .czechmovie {
	background: url(/images/news_czechmovie_BG_red.png) no-repeat left top white;
}
#news .festivals {
	background: url(/images/news_festivals_BG.png) no-repeat left top white;
}
/*#news .article_firstw li.bjqs-slide {
	/*background: red;
	margin: 0 10px 0 0px;
	border:
}*/
#news .article_firstw h3 {
	margin: 7px 0 0 0;
}
#news .article_firstw h4 {
	margin: 0 1 0 0;
}
#news .article_firstw img {
	float: none;
	margin: 0 0 0 0px;
}
#news .article_firstw p {
	margin: 0 1 0 0;
}
#news .article_first .more a {
	font-size: 11px;
}


#week_event {
	color: #414141;
	font-size: 12px;
	padding: 3px 0 10px 20px;
	/*border-left: 1px dashed #d4d4d4;*/
}
#week_event h3 {
	color: #d3462e;
	margin: 0 10px 0 0;
}
#week_event .text {
	margin: 0 220px 0 0;
}
#week_event a {
	color: #d3462e;
}
#week_event a:hover {
	color: #d3462e;
}
#week_event .more a {
	font-size: 11px;
}
#week_event .wrapper {
	float: right;
	position: relative;
	/*left: 0; top: 0;*/
}
/*use for black border on top and bottom of video picture*/
#week_event .wrapper_video {
	float: right;
	position: relative;
	padding: 0px 0;
	background: black;
}
#week_event_img {
	position: relative;
	top: 0px;
	right: 0px;
	/*margin: 3px 0px 5px 8px;*/
}
#week_event .icon_video_overlay {
	/*display: none;*/
	/*float: right;*/
	/*padding: 3px 0px 5px 8px;	*/
	z-index: 1;
	position: absolute;
	right: 87px;
	top: 44px;
}
.week_event_sidebar_wrapper {
	position: relative;
	float: left;
}
.week_event_sidebar_img {
	position: relative;
	float: none;
	top: 0px;
	right: 0px;
}
.week_event_sidebar_overlay {
	z-index: 1;
	position: absolute;
	float: none;
	left: 39px;
	top: 15px;
}
#archive_issues {
	/*background-color: red;*/
}

#archive_issues .issue_info {
	/*background-color: fuchsia;*/
	float: right;
	font-size: 20px;
	padding: 22px 11px 0 0;
	text-align: right;
}
#archive_issues .issue_date {
	/*background-color: fuchsia;*/
	font-size: 12px;
}
#archive_issues .issue_links {
	font-size: 11px;
	/*background-color: fuchsia;*/
}
#archive_issues .issue_more a{
	font-size: 9px;
	color: #174F82;
	font-weight: 700;
	/*background-color: fuchsia;*/
}
#archive {
	/*background-color: red;*/
}
#archive .article h3 a{
	font-size: 12px;
	/*background-color: green;*/
}
#archive .article p{
	/*background-color: yellow;*/
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	font-size: 10px;
}
#archive .article .img_crop {
	/*background-color: blue;*/
	width: 227px;
}
#archive .article .img_crop img{
	/*background-color: green;*/
	width: 227px;
	margin-left: 0px;
	/*margin-left:15px;*/
}

#guidepost {
	padding: 5px 0px 0px 0px;
	margin-top: 0px;
}


#guidepost li {
	display:block;
	position:relative;
	/*background-color: yellow;*/
}

#guidepost .guidesection {
	position:absolute;
	left:-999em; /* Hides the drop down */
	/*z-index: -2;
	opacity: 0;
	display: block;
	position: absolute;*/
	z-index: 3;
	overflow: hidden;
	/*background-color: #fffee4;*/
	background-color: white;
	/*display: table;*/
	width: 310px;
	/*margin: -215px 0px 0px 400px;*/
	padding: 6px 0px;

	border: 2px dashed #f5f5f5;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	/*border-top: none;*/
	border-right: none;
	border: none;

	box-shadow:
		1px 3px 15px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow:
		1px 3px 15px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		1px 3px 15px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
}

/*#guidepost li .guidesection {*/
#guidepost li:hover .guidesection {
	left:370px;top:15px;

	/*to the left of the guidepost section
	 * left:-300px;top:auto;*/
}
#guidepost .guidesection_small .guidesection_box,
#guidepost .guidesection .guidesection_box {
	margin: 2px 0px 0px 0px;
}
#guidepost .guidesection .guidesection_box {
	/*background-color: #f8ff87;*/
}
#guidepost .guidesection_small {
	overflow: hidden;
	/*background: blue;*/
	/*display: table;*/
	/*width: 450px;*/
	/*margin: 2px 0 0 0;*/
}

#guidepost_videogame {
	margin: -110px 0 0 0px;
}

#guidepost .guidesection_left {
	/*background: salmon;*/
	/*display: table-cell;*/
	float: left;
	width: 212px;
	padding: 25px 8px 0px 78px;
	vertical-align: top;
	/*font-size: 10px;*/
}
#guidepost .section a {
	font-size: 12px;
	padding: 0px;
	color: #5f5f5f;
}
#guidepost .guidesection_left .article_link a {
	font-size: 15px;
	color: #174F82;
}
#guidepost .guidesection_left .author a {
	font-size: 11px;
	color: black;
}


#guidepost .guidesection_right {
	/*background: blue;	*/
	/*display: table-cell;*/
	height: 70px;
	/*width: 170px;*/
	overflow: hidden;
	/*background-size: 170px Auto;*/
}
#guidepost .guidesection_right_small {
	/*background: blue;	*/
	/*display: table-cell;*/
	height: 115px;
	/*width: 170px;*/
	overflow: hidden;
	background-size: 170px Auto;
}

#guidepost_interview_small .guidesection_left,
#guidepost_interview .guidesection_left {
	background: url(/images/icon_interview.png) no-repeat 20px bottom transparent;
	/*padding-top: 0px;*/
}

#guidepost_tvshow_small .guidesection_left,
#guidepost_tvshow .guidesection_left {
	background: url(/images/icon_tvshow.png) no-repeat 20px bottom transparent;
	/*padding-top: 7px;*/
}
#guidepost_critics_small .guidesection_left,
#guidepost_critics .guidesection_left {
	background: url(/images/icon_critics.png) no-repeat 20px bottom transparent;
}
#guidepost_czechtalent_small .guidesection_left,
#guidepost_czechtalent .guidesection_left {
	background: url(/images/icon_czechrep.png) no-repeat 20px bottom transparent;
}
#guidepost_web_small .guidesection_left,
#guidepost_web .guidesection_left {
	background: url(/images/icon_web.png) no-repeat 20px bottom transparent;
}
#guidepost_videogame_small .guidesection_left,
#guidepost_videogame .guidesection_left {
	background: url(/images/icon_videogame.png) no-repeat 20px bottom transparent;
}

#guidepost .guidesection_left_small {
	/*background: salmon;*/
	background: white;
	width: 242px;
	padding: 9px 8px 0px 8px;
	font-size: 10px;
}
#guidepost .guidesection_left_small .article_link a {
	font-size: 11px;
	color: #174F82;
}
#guidepost .guidesection_left_small .author a {
	font-size: 10px;
	color: black;
}
#guidepost .section_small a {
	padding: 9px;
}
#guidepost_interview .guidesection_left,
#guidepost_tvshow .guidesection_left,
#guidepost_critics .guidesection_left,
#guidepost_czechtalent .guidesection_left,
#guidepost_web .guidesection_left,
#guidepost_videogame .guidesection_left {
	padding-top: -3px;
	/*background-color: fuchsia;*/
}
#guidepost_interview .guidesection_left_blank,
#guidepost_tvshow .guidesection_left_blank,
#guidepost_critics .guidesection_left_blank,
#guidepost_czechtalent .guidesection_left_blank,
#guidepost_web .guidesection_left_blank,
#guidepost_videogame .guidesection_left_blank {
	background: url(/images/icon_blank.png) no-repeat 20px center transparent;
}

#guidepost_interview .more_section,
#guidepost_tvshow .more_section,
#guidepost_critics .more_section,
#guidepost_czechtalent .more_section,
#guidepost_web .more_section,
#guidepost_videogame .more_section  {
	/*margin: 10px 10px 5px 10px;*/
	margin-top: 4px;
	/*font-size: 9px;*/
	text-align: right;
}


#ratings {
	font-size: 11px;
	color: #575757;
	text-align: center;
	margin: 0 0 5px 0;
}
#ratings .rating_header{
	color: #174F82;
	font-weight: bold;
	padding: 5px 0px 3px;
}
#ratings .movie_name{
	font-weight: bold;
	text-align: left;
	width: 120px;
}
#ratings .rating_cinepur {
	width: 50px;
	padding: 5px 0px 0px;
}
#ratings .rating_readers {
	width: 50px;
	padding: 5px 0px 0px;
}
#ratings .stars {
	color: #858484;
	font-size: 13px;
}
#ratings .stars_empty {
	color: #e2e2e2;
}



#discussion {
	/*margin: 3px 0 5px 0;*/
	margin: 0px 20px;
	font-size: 10px;
}
#discussion a {
	font-size: 11px;
	color: #575757;
}
#discussion a:hover {
	color: black;
}
#discussion .date {
	/*font-size: 10px;*/
	color: black;
	font-weight: bold;
}
#discussion .time {
	font-size: 8px;
	color: black;
	font-weight: bold;
	margin: 0 5px 0 3px;
}
#discussion .author {
	color: #174F82;
}
#discussion .article_name {
	margin: 0 0 0 5px;
}

#favourites {
	margin: 3px 0 5px 0;
}
#favourites p {
	padding-top: 9px;
}
#favourites a {
	font-size: 11px;
	font-weight: bold;
	color: #174F82;
	/*color: #575757;*/
}
#favourites a:hover {
	color: black;
}

#footer {
	background: #6c6c6c;
	min-height: 40px;
	/*display: table;*/
	font-size: 11px;
	color: #d3d3d3;
}
#footer a {
	color: #d3d3d3;
}
#footer a:hover {
	color: #d3d3d3;
}
#footer_left {
	/*background: red;*/
/*	display: table-cell;*/
	float: left;
	width: 449px;
	border-right: 1px dashed #7a7a7a;
}
#footer_left_top {
	/*background: green;*/
	padding: 8px;
	/*border-bottom: 1px dashed #7a7a7a;*/
}
#footer_left_bottom {
	padding: 8px;
}

#footer_right {
	/*vertical-align: top;*/
	/*float: right;
	width: 488px;*/
	text-align: right;
	padding: 0px;
}

#footer_right .menu {
	/*background: yellow;	*/
	/*vertical-align: bottom;*/
	display: block;
	padding: 3px;
	margin: 20px 2px 0px 0px;
	font-size: 11px;
	text-transform: lowercase;
}
#footer_right a {
	color: #aeaeae;
	font-size: 10px;
	text-decoration: none;
	margin: 0 -1px;
}
#footer_right a:hover {
	color: #aeaeae;
	text-decoration: underline;
}


#footer_right .banner {
	margin: 10px auto;
}
#footer_right .banner a img {
	border: 0px;
	margin: 0;
	padding: 0;
}

/*visegrad theme article sidebar*/
#table_contents  h3 {
	color: #676767;
	font: normal normal 700 12px/normal Arial;
}
#article_frame_2 .table_contents {
	padding-left: 15px;
	font-size: 11px;
}

#article_frame_2 .author {
	display: block;
	font-weight: 700;
	color: black;
}
#article_frame_2 .work {
	color: #797979;
	display: block;
	margin-left: 0px;
	margin-bottom: 10px;
}

#partners h3 {
	margin-top: 50px;
}
#partners .logos {
	margin-left: 10px;

}
#partners .logos p {
	margin: 0px;
	/*background: #F5F5F5;*/
}
#partners .logos img {
	margin: 5px 0px 10px 0px;
	background: #F5F5F5;
}
#partners .acknowledgements {
	margin-left: 50px;

}
#partners .acknowledgements p span.name {
	font-weight: bold;
	/*background: #F5F5F5;*/
}
#right_frame .banner {
	border-top: 1px dashed #D4D4D4;
	/*background: fuchsia;*/
	padding: 11px;
}


/* custom player skin */
/*.flowplayer .fp-controls { background-color: rgba(255, 255, 255, 1)}
.flowplayer .fp-timeline { background-color: rgba(204, 204, 204, 1)}
.flowplayer .fp-progress { background-color: rgba(97, 97, 97, 1)}
.flowplayer .fp-buffer { background-color: rgba(168, 168, 168, 1)}*/


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *	`contenteditable` attribute is included anywhere else in the document.
 *	Otherwise it causes space to appear at the top and bottom of elements
 *	that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *	`:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}
